Skip to Main Content

University of Wyoming Division of Information Technology

Supported Platforms, Operating Systems, Browsers and Java Environments for WyoSecure VPN

Qualified platforms:

The platforms in this category have been fully tested with the Junos Pulse client.

Platform Operating System Browser Java Environment
Windows Windows 8.1 Enterprise
64 bit
Firefox ESR, Internet Explorer 9.x, 10, 11 Java 7 & 8
Windows 8.1
32 bit
Firefox ESR, Internet Explorer 9.x, 10, 11 Java 7 & 8
Windows 8 Enterprise
64 bit
Firefox ESR, Internet Explorer 9.x, 10, 11 Java 7 & 8
Windows 7 SP1 Enterprise 64 bit Internet Explorer 8.0, 9.0 (64-bit), Firefox 10 Java 7 & 8
Windows Embedded Standard 7
32 bit and 64 bit
Firefox ESR, Internet Explorer 8.x Java 7 & 8
Mac Mac OS X 10.9
64 bit
Safari 7.0 Oracle JRE 7
Mac OS X 10.8
64 bit only
Safari 6.0, 6.1 Oracle JRE 7
Mac OS X 10.7.3
and 64 bit
Safari 6.0, 6.1 Oracle JRE 7

 

Compatible platforms:

The platforms in this category have not been fully tested with the Junos Pulse client, but are expected to be compatible.

Platform Operating System Browser Java Environment
Windows Windows 8.1 Enterprise, 32 bit
Windows 8, 32 bit or 64 bit
Windows 8 Enterprise, 32 bit
Windows 8 Pro, 32 bit or 64 bit
Windows 7, 32 and 64 bit platforms
Vista SP1 or SP2, 32 bit and 64 bit platforms
XP Professional SP3, 32 bit and 64 bit platforms
Windows 2003 R1
Windows 2008 R2
Internet Explorer 8.0*
Internet Explorer 7.0*
  (*where applicable)
Firefox 3.0 and above
Google Chrome
Oracle JRE 6 and above
Mac Mac OS X 10.7.3, 32 bit and 64 bit Safari 6.x and above
Oracle JRE 7 and above

 

Mobile OS supported platforms:

Pulse Mobile client version 3.2 supported Mobile platforms.

Mobile OS Qualified Versions Compatible
Android 2.2, 2.3, 3.1 and 3.2 less than or equal to 2.1, and 4.0
iOS 4.3.1, 4.3.3 and 4.3.5 5.0.1
Symbian S60 5th edition and Symbian ^3 Anna OS
Windows 6.5 6.1 and 6.0

 

Share This Page: